{
    "name": "mirzaev/deeproots",
    "description": "",
    "homepage": "https://git.svoboda.works/mirzaev/deeproots",
    "type": "site",
    "keywords": [
        "minimal",
        "baza"
    ],
    "readme": "README.md",
    "license": "WTFPL",
    "authors": [
        {
            "name": "mirzaev",
            "email": "mirzaev@gmail.com",
            "homepage": "https://mirzaev.page",
            "role": "Programmer"
        }
    ],
    "support": {
        "wiki": "https://git.svoboda.works/mirzaev/deeproots/wiki",
        "issues": "https://git.svoboda.works/mirzaev/deeproots/issues"
    },
    "require": {
        "php": "^8.4",
        "mirzaev/minimal": "^3.4",
        "mirzaev/baza": "^3.3",
        "twig/twig": "^3.10",
        "twig/extra-bundle": "^3.7",
        "twig/intl-extra": "^3.10",
        "svoboda/time": "^1.0",
        "badfarm/zanzara": "^0.9.1",
        "nyholm/psr7": "^1.8",
        "react/filesystem": "^0.1.2",
        "react/async": "^4.3"
    },
    "autoload": {
        "psr-4": {
            "mirzaev\\deeproots\\": "mirzaev/deeproots/system"
        }
    },
    "autoload-dev": {
        "psr-4": {
            "mirzaev\\deeproots\\tests\\": "mirzaev/deeproots/tests"
        }
    },
    "scripts": {
        "pre-update-cmd": "./install.sh"
    },
    "config": {
        "allow-plugins": {
            "php-http/discovery": true,
            "wyrihaximus/composer-update-bin-autoload-path": true
        }
    }
}
